# {{ ansible_managed }}
log4j.rootLogger=ERROR, file

# Set loggers to DEBUG or TRACE to see detailed output from the ETL processes
log4j.logger.org.metafacture.json={{ search_index_etl_loglevel }}
log4j.logger.oersi={{ search_index_etl_loglevel }}

log4j.appender.file=org.apache.log4j.DailyRollingFileAppender
log4j.appender.file.File={{ search_index_etl_logdir }}/etl.log
log4j.appender.file.DatePattern='.'yyyy-MM-dd
log4j.appender.file.layout=org.apache.log4j.PatternLayout
log4j.appender.file.layout.ConversionPattern=%d{yyyy-MM-dd HH:mm:ss} [%p] [%c{1}:%L] %m%n

log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
log4j.appender.stdout.layout.conversionPattern=%d{yyyy-MM-dd HH:mm:ss} [%p] [%c{1}:%L] %m%n
